Horde Application Framework Administration Interface 'PHP_SELF' Cross-Site Scripting Vulnerability

An attacker can exploit this issue by enticing a user to visit a malicious site.

The following example URIs are available:


 

Privacy Statement
Copyright 2010, SecurityFocus